# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
# require 'zooppa_api_v3/version'

Gem::Specification.new do |spec|
  spec.name          = "zooppa_api_v3"
  spec.version       = '0.1.0'
  spec.authors       = ["Ulrich Soeffing"]
  spec.email         = ["ulrich_soeffing@gmx.de"]
  spec.description   = "Wrapper for the Zooppa api v3"
  spec.summary       = "Wrapper for the Zooppa api v3"
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency  'rspec'
  spec.add_runtime_dependency  'rest-client'
  spec.add_runtime_dependency  'oauth2'
  spec.add_runtime_dependency  'encryptor'
  spec.add_runtime_dependency  'activesupport'
end
